<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="stylesheet" href="css/index.css">
</head>
<body>
<p class="red_text">
	«Вот она опять! Опять я понимаю все», — сказала себе Анна, как только коляска тронулась и, покачиваясь, загремела по мелкой мостовой, и опять одно за другим стали сменяться впечатления.
</p>
<p class="bold_style">
	<span class="cursive"> 
		«Да, о чем я последнем так хорошо думала?
	</span>
		— старалась вспомнить она.<br>
		— Тютькин, coiffeur? Нет, не то. Да, про то, что говорит Яшвин: борьба за существование и ненависть — одно, что связывает людей. Нет, вы напрасно едете, — мысленно обратилась она к компании в коляске четверней, которая, очевидно, ехала веселиться за город.<br>
		 — И собака, которую вы везете с собой, не поможет вам. От себя не уйдете». Кинув взгляд в ту сторону, куда оборачивался Петр, она увидала полумертвопьяного фабричного с качающеюся головой, которого вез куда-то городовой. «Вот этот — скорее, — подумала она. <br>
		 — Мы с графом Вронским также не нашли этого удовольствия, хотя и много ожидали от него». И Анна обратила теперь в первый раз тот яркий свет, при котором она видела все, на свои отношения с ним, о которых прежде она избегала думать. 
	<span class="blue_text">
		«Чего он искал во мне?
	</span>
	Любви не столько, сколько удовлетворения тщеславия». Она вспоминала его слова, выражение лица его, напоминающее покорную лягавую собаку, в первое время их связи. И все теперь подтверждало это. «Да, в нем было торжество тщеславного успеха. Разумеется, была и любовь, но бо?льшая доля была гордость успеха. Он хвастался мной. Теперь это прошло. Гордиться нечем. Не гордиться, а стыдиться. Он взял от меня все, что мог, и теперь я не нужна ему. Он тяготится мною и старается не быть в отношении меня бесчестным. Он проговорился вчера, — он хочет развода и женитьбы, чтобы сжечь свои корабли. Он любит меня — но как? The zest is gone 1. Этот хочет всех удивить и очень доволен собой, — подумала она, глядя на румяного приказчика, ехавшего на манежной лошади. — Да, того вкуса уж нет для него во мне. Если я уеду от него, он в глубине души будет рад».
</p>
<p class="center_text">
	Это было 
	<span class="strike_text">не предположение
	</span>
	, — она ясно видела это в том пронзительном свете, который открывал ей теперь смысл жизни и людских отношений.
</p>
<p class="green_text">
	«Моя любовь все делается страстнее и себялюбивее, а его все гаснет и гаснет, и вот отчего мы расходимся, — продолжала она думать. — И помочь этому нельзя. У меня все в нем одном, и я требую, чтоб он весь больше и больше отдавался мне. А он все больше и больше хочет уйти от меня. Мы именно шли навстречу до связи, а потом неудержимо расходимся в разные стороны. И изменить этого нельзя. Он говорит мне, что я бессмысленно ревнива, и я говорила себе, что я бессмысленно ревнива; но это неправда. Я не ревнива, а я недовольна. Но... — Она открыла рот и переместилась в коляске от волнения, возбужденного в ней пришедшею ей вдруг мыслью. — Если бы я могла быть чем-нибудь, кроме любовницы, страстно любящей одни его ласки; но я не могу и не хочу быть ничем другим. И я этим желанием возбуждаю в нем отвращение, а он во мне злобу, и это не может быть иначе. Разве я не знаю, что он не стал бы обманывать меня, что он не имеет видов на Сорокину, что он не влюблен в Кити, что он не изменит мне? Я все это знаю, но мне от этого не легче. Если он, не любя меня, из долга будет добр, нежен ко мне, а того не будет, чего я хочу, — да это хуже в тысячу раз даже, чем злоба! Это — ад! А это-то и есть. Он уж давно не любит меня. А где кончается любовь, там начинается ненависть. Этих улиц я совсем не знаю. Горы какие-то, и все дома, дома... И в домах все люди, люди... Сколько их, конца нет, и все ненавидят друг друга. Ну, пусть я придумаю себе то, чего я хочу, чтобы быть счастливой. Ну? Я получаю развод, Алексей Александрович отдает мне Сережу, и я выхожу замуж за Вронского». Вспомнив об Алексее Александровиче, она тотчас с необыкновенною живостью представила себе его, как живого, пред собой, с его кроткими, безжизненными, потухшими глазами, синими жилами на белых руках, интонациями и треском пальцев, и, вспомнив то чувство, которое было между ними и которое тоже называлось любовью, вздрогнула от отвращения. «Ну, я получу развод и буду женой Вронского. Что же, Кити перестанет так смотреть на меня, как она смотрела нынче? Нет. А Сережа перестанет спрашивать или думать о моих двух мужьях? А между мною и Вронским какое же я придумаю новое чувство? Возможно ли какое-нибудь не счастье уже, а только не мученье? Нет и нет! — ответила она себе теперь без малейшего колебания. — Невозможно! Мы жизнью расходимся, и я делаю его несчастье, он мое, и переделать ни его, ни меня нельзя. Все попытки были сделаны, винт свинтился. Да, нищая с ребенком. Она думает, что жалко ее. Разве все мы не брошены на свет затем только, чтобы ненавидеть друг друга и потому мучать себя и других? Гимназисты идут, смеются. Сережа? — вспомнила она. — Я тоже думала, что любила его, и умилялась над своею нежностью. А жила же я без него, променяла же его на другую любовь и не жаловалась на этот промен, пока удовлетворялась той любовью». И она с отвращением вспомнила про то, что называла той любовью. И ясность, с которою она видела теперь свою и всех людей жизнь, радовала ее. «Так и я, и Петр, и кучер Федор, и этот купец, и все те люди, которые живут там по Волге, куда приглашают эти объявления, и везде, и всегда», — думала она, когда уже подъехала к низкому строению Нижегородской станции и к ней навстречу выбежали артельщики.
</p>
<br />
<br />
<br />
</body>
</html>